﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
<title>Ejercicio 3 - Listas</title>
</head>

<body style="margin-left:20px">
	<h1>Listas ordenadas</h1>
	<ol type="a" start="4">
		<li>Elemento 1</li>
		<li>Elemento 2</li>
		<li>Elemento 3</li>
		<li>Elemento 4</li>
	</ol>
	
	<ol start="100" reversed="reversed">
		<li>Elemento 1</li>
		<li>Elemento 2</li>
		<li>Elemento 3</li>
		<li>Elemento 4</li>
	</ol>
	
	<ol type="i" start="999">
		<li>Elemento 1</li>
		<li>Elemento 2</li>
		<li>Elemento 3</li>
		<li>Elemento 4</li>
	</ol>
	
	<h1>Listas no ordenadas</h1>
	<ul>
		<li>Elemento 1</li>
		<li>Elemento 2</li>
		<li>Elemento 3</li>
		<li>Elemento 4</li>
	</ul>
	
	<ul type="circle">
		<li>Elemento 1</li>
		<li>Elemento 2</li>
		<li>Elemento 3</li>
		<li>Elemento 4</li>
	</ul>
	
	<ul type="square">
		<li>Elemento 1</li>
		<li>Elemento 2</li>
		<li>Elemento 3</li>
		<li>Elemento 4</li>
	</ul>
	<h1>Segunda Parte</h1>
	<ul>
		<li>Inicio</li>
		<li>Sobre mí</li>
		<li>Servicios
			<ul>
				<li>Fontanería</li>
				<li>Electrididad</li>
				<li>Pintura
					<ul>
						<li>Parkings</li>
						<li>Trabajos en altura</li>
						<li>Domicilios privados</li>
					</ul>
				</li>
			</ul>
		</li>	
		<li>Testimonos</li>
		<li>Contacto</li>	
	</ul>
	
	<h1>Listas de enlaces</h1>
	<ul>
		<li>Buscadores
			<ul>
				<li>Bing</li>
				<li>Google</li>
			</ul>
		</li>
		<li>Redes Sociales
			<ul>
				<li>Facebook</li>
				<li>Twitter</li>
			</ul>
		</li>
	</ul>
</body>

</html>
